Subject: Ticket Assigned - Opening the website outside Uae
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 08:51:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Opening the website outside Uae 
Hi,
I would like to know what is the reason the landmark websites/applications don't work in Pakistan or generally anywhere outside UAE? I have my family who want to shop online but they are unable to access any of the landmark websites. May I know how can it work please?

Thanks,
Ayesha
Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3324504